<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Overview</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
  </head>
<body>
<div id="meta">
  Generated by <a href="http://www.testng.org" target="_top">TestNG</a> with <a href="http://reportng.dev.java.net" target="_top">ReportNG</a>
  at 05:53 PDT on Friday 19 October 2018
  <br /><span id="systemInfo">IEUser@MSEDGEWIN10&nbsp;/&nbsp;Java 1.8.0_181 (Oracle Corporation)&nbsp;/&nbsp;Windows 10 10.0 (amd64)</span>
</div>

<h1>Test Results Report</h1>
  <p>
    <a href="output.html">Log Output</a>
      </p>

<table class="overviewTable">
    <tr>
    <th colspan="6" class="header suite">
      <div class="suiteLinks">
                                      </div>
      HealthCare Suite
    </th>
  </tr>
  <tr class="columnHeadings">
    <td>&nbsp;</td>
    <th>Duration</th>
    <th>Passed</th>
    <th>Skipped</th>
    <th>Failed</th>
    <th>Pass Rate</th>
  </tr>
  
    <tr class="test">
    <td class="test">
      <a href="suite1_test1_results.html">Sign Up Test</a>
    </td>
    <td class="duration">
      11.454s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test2_results.html">Not Verified User Test</a>
    </td>
    <td class="duration">
      4.650s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test3_results.html">Email Verification Test</a>
    </td>
    <td class="duration">
      47.459s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test4_results.html">Verified User Test</a>
    </td>
    <td class="duration">
      7.377s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test5_results.html">Reset Password Test</a>
    </td>
    <td class="duration">
      7.283s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test6_results.html">Reset Password Email Test</a>
    </td>
    <td class="duration">
      25.544s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test7_results.html">New Password Log In Test</a>
    </td>
    <td class="duration">
      2.991s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test8_results.html">My Care Transition Test</a>
    </td>
    <td class="duration">
      27.773s
    </td>

        <td class="passed number">6</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test9_results.html">Top Menu Transition Test</a>
    </td>
    <td class="duration">
      8.032s
    </td>

        <td class="passed number">9</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test10_results.html">Change Email Test</a>
    </td>
    <td class="duration">
      1.500s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test11_results.html">Change Password Test</a>
    </td>
    <td class="duration">
      2.999s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test12_results.html">New Password Log Out Test</a>
    </td>
    <td class="duration">
      1.002s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test13_results.html">Changed Email Password Log In Test</a>
    </td>
    <td class="duration">
      5.682s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="test">
    <td class="test">
      <a href="suite1_test14_results.html">Sign Up Delete Test</a>
    </td>
    <td class="duration">
      13.030s
    </td>

        <td class="passed number">1</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate">
            100%
          </td>
  </tr>
    
    <tr class="suite">
    <td colspan="2" class="totalLabel">Total</td>

        <td class="passed number">27</td>
    
        <td class="zero number">0</td>
    
        <td class="zero number">0</td>
    
    <td class="passRate suite">
            100%
          </td>

  </tr>
</table>
</body>
</html>
